@font-face {
  font-family: "Adobe Garamond Pro Bold";
  font-style: normal;
  font-weight: bold;
  src: url(../font/Font-1.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro Bold";
  font-style: italic;
  font-weight: bold;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro Bold";
  font-style: oblique;
  font-weight: bold;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-3.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-3.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: 600;
  src: url(../font/Font-5.otf);
}
@font-face {
  font-family: Gabriola;
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-6.ttf);
}
@font-face {
  font-family: STIXGeneral;
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-7.OTF);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-8.otf);
}
@font-face {
  font-family: "Times New Roman";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-9.ttf);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Graphics-Frame {
  border-color: #000;
  border-width: 1px;
  border-style: solid;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p.__BAZA {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.958em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.235;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.__Footnotes {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 11px;
  text-transform: none;
  widows: 2;
}
p.__Nr_capitol {
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 6px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__Partea_nr {
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.__Partea_titlu {
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 2.333em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 57px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.__Titlu_capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1.5em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 23px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__text_retras_5mm {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.958em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.235;
  margin-bottom: 14px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__text_space_before {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.958em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.235;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p._-Subcapitol-nou {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 1.083em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.031;
  margin-bottom: 6px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p._-Dedicatie_Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.958em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.157;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p._-autor_dedicatie {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.958em;
  font-style: italic;
  font-variant: small-caps;
  font-weight: normal;
  line-height: 1.157;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.stars {
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.958em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
span.Footnote-reference {
  font-style: normal;
  font-weight: normal;
  vertical-align: super;
}
span.Hyperlink {
  color: #00f;
  text-decoration: underline;
}
span.Italic {
  font-style: italic;
  font-weight: normal;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.Referinta-nota-text {
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.75em;
  font-style: normal;
  font-weight: normal;
  vertical-align: super;
}
span.bold {
  font-style: normal;
  font-weight: bold;
}
span.bolditalic {
  font-style: italic;
  font-weight: bold;
}
p.ParaOverride-1 {
  margin-bottom: 20px;
}
p.ParaOverride-2 {
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-top: 20px;
  text-align: justify;
}
p.ParaOverride-3 {
  -epub-text-align-last: left;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-4 {
  margin-bottom: 9px;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-10 {
  -epub-hyphens: none;
  text-align: center;
}
p.ParaOverride-11 {
  margin-bottom: 20px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-12 {
  margin-top: 14px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-13 {
  margin-top: 3px;
}
p.ParaOverride-14 {
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-15 {
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-16 {
  -epub-hyphens: none;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-17 {
  text-align: right;
}
p.ParaOverride-18 {
  margin-bottom: 0;
}
p.ParaOverride-19 {
  margin-top: 0;
}
p.ParaOverride-20 {
  margin-top: 9px;
}
p.ParaOverride-21 {
  text-align: center;
}
p.ParaOverride-22 {
  margin-top: 14px;
}
p.ParaOverride-23 {
  -epub-text-align-last: justify;
  text-align: justify;
}
p.ParaOverride-24 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-25 {
  margin-bottom: 14px;
  margin-top: 14px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-26 {
  margin-bottom: 3px;
  margin-top: 0;
}
p.ParaOverride-27 {
  margin-bottom: 28px;
  margin-top: 6px;
}
p.ParaOverride-28 {
  margin-bottom: 0;
  margin-left: 20px;
}
p.ParaOverride-29 {
  margin-bottom: 0;
  margin-left: 20px;
  margin-top: 0;
}
p.ParaOverride-30 {
  margin-left: 20px;
  margin-top: 0;
}
span.CharOverride-1 {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-variant: small-caps;
  font-weight: bold;
  text-transform: none;
}
span.CharOverride-2 {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-3 {
  color: #000;
}
span.CharOverride-4 {
  font-variant: small-caps;
  text-transform: none;
}
span.CharOverride-5 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  color: #000;
  font-family: "Adobe Garamond Pro";
}
span.CharOverride-7 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-8 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-9 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-10 {
  font-size: 0.583em;
}
span.CharOverride-11 {
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: 600;
}
span.CharOverride-12 {
  font-variant: normal;
  text-transform: none;
}
span.CharOverride-13 {
  font-family: Gabriola;
  font-size: 1.392em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: uppercase;
}
span.CharOverride-14 {
  font-family: Gabriola;
  font-size: 1.044em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-15 {
  font-family: Gabriola;
  font-size: 1.218em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: uppercase;
}
span.CharOverride-16 {
  font-family: Gabriola;
  font-size: 1.218em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-17 {
  font-family: Gabriola;
  font-size: 0.87em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-18 {
  font-size: 0.611em;
}
span.CharOverride-19 {
  font-family: "Times New Roman";
  font-size: 1.131em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-20 {
  font-variant: normal;
  text-transform: uppercase;
}
span.CharOverride-21 {
  font-family: "Adobe Garamond Pro";
}
span.CharOverride-22 {
  font-family: STIXGeneral;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-23 {
  font-size: 78%;
  vertical-align: super;
}
span.CharOverride-24 {
  font-family: "Adobe Garamond Pro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-25 {
  font-family: "Adobe Garamond Pro Bold";
}
span.CharOverride-26 {
  font-family: "Times New Roman";
  font-style: normal;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "Adobe Garamond Pro";
}
span._idGenCharOverride-2 {
  font-size: 0.611em;
}
span._idGenCharOverride-3 {
  font-family: "Adobe Garamond Pro Bold";
}
#_idContainer000 {
  display: inline-block;
  width: 99.98%;
}
#_idContainer006 {
  height: 100%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 99.3%;
  z-index: 0;
}
#_idContainer007 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 5.26%;
  left: 2.68%;
  overflow: hidden;
  position: absolute;
  top: 43.11%;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 12.51%;
  z-index: 19;
}
#_idContainer008 {
  height: 1.52%;
  left: 5.78%;
  overflow: hidden;
  position: absolute;
  top: 62.14%;
  width: 3.6%;
  z-index: 46;
}
#_idContainer009 {
  -webkit-transform: translate(0, 0) rotate(359.75deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 14.9%;
  left: 3.27%;
  position: absolute;
  top: 48.08%;
  transform: translate(0, 0) rotate(359.75deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 40.26%;
  z-index: 22;
}
#_idContainer010 {
  height: 1.52%;
  left: 10.57%;
  overflow: hidden;
  position: absolute;
  top: 40.61%;
  width: 3.72%;
  z-index: 4;
}
#_idContainer011 {
  -webkit-transform: translate(0, 0) rotate(48deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 2.03%;
  left: 13.15%;
  overflow: hidden;
  position: absolute;
  top: 33.5%;
  transform: translate(0, 0) rotate(48deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 6.22%;
  z-index: 12;
}
#_idContainer012 {
  -webkit-transform: translate(0, 0) rotate(340deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 2.03%;
  left: 14.28%;
  overflow: hidden;
  position: absolute;
  top: 21.75%;
  transform: translate(0, 0) rotate(340deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 5.11%;
  z-index: 11;
}
#_idContainer013 {
  height: 3.88%;
  left: 15.13%;
  overflow: hidden;
  position: absolute;
  top: 45.07%;
  width: 8%;
  z-index: 39;
}
#_idContainer014 {
  height: 1.52%;
  left: 16.2%;
  overflow: hidden;
  position: absolute;
  top: 23.65%;
  width: 3.72%;
  z-index: 3;
}
#_idContainer015 {
  height: 1.52%;
  left: 16.25%;
  overflow: hidden;
  position: absolute;
  top: 48.95%;
  width: 3.58%;
  z-index: 40;
}
#_idContainer016 {
  height: 1.78%;
  left: 18.34%;
  overflow: hidden;
  position: absolute;
  top: 30.55%;
  width: 16.51%;
  z-index: 23;
}
#_idContainer017 {
  -webkit-transform: translate(0, 0) rotate(6deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 13.87%;
  left: 16.93%;
  position: absolute;
  top: 32.91%;
  transform: translate(0, 0) rotate(6deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 14.86%;
  z-index: 24;
}
#_idContainer018 {
  height: 1.78%;
  left: 19.5%;
  overflow: hidden;
  position: absolute;
  top: 8.32%;
  width: 4.16%;
  z-index: 7;
}
#_idContainer019 {
  height: 3.38%;
  left: 21.06%;
  overflow: hidden;
  position: absolute;
  top: 34.26%;
  width: 5.64%;
  z-index: 25;
}
#_idContainer020 {
  height: 3.38%;
  left: 22.68%;
  overflow: hidden;
  position: absolute;
  top: 50.32%;
  width: 10.01%;
  z-index: 41;
}
#_idContainer021 {
  -webkit-transform: translate(0, 0) rotate(15deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1.52%;
  left: 23.92%;
  overflow: hidden;
  position: absolute;
  top: 21.32%;
  transform: translate(0, 0) rotate(15deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 7.23%;
  z-index: 13;
}
#_idContainer022 {
  height: 18.87%;
  left: 20.87%;
  position: absolute;
  top: 71.59%;
  width: 21.26%;
  z-index: 50;
}
#_idContainer023 {
  height: 1.52%;
  left: 24.16%;
  overflow: hidden;
  position: absolute;
  top: 54.67%;
  width: 3.4%;
  z-index: 42;
}
#_idContainer024 {
  height: 14.9%;
  left: 22.41%;
  position: absolute;
  top: 14.57%;
  width: 40.26%;
  z-index: 20;
}
#_idContainer025 {
  height: 7.49%;
  left: 23.92%;
  position: absolute;
  top: 35.54%;
  width: 18.14%;
  z-index: 26;
}
#_idContainer026 {
  height: 1.52%;
  left: 27.68%;
  overflow: hidden;
  position: absolute;
  top: 68.92%;
  width: 3.97%;
  z-index: 47;
}
#_idContainer027 {
  height: 9.5%;
  left: 25.23%;
  position: absolute;
  top: 7.14%;
  width: 42.59%;
  z-index: 9;
}
#_idContainer028 {
  -webkit-transform: translate(0, 0) rotate(265deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 4.16%;
  left: 30.73%;
  overflow: hidden;
  position: absolute;
  top: 60.67%;
  transform: translate(0, 0) rotate(265deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 5.09%;
  z-index: 43;
}
#_idContainer029 {
  height: 1.52%;
  left: 30.73%;
  overflow: hidden;
  position: absolute;
  top: 33.69%;
  width: 3.72%;
  z-index: 5;
}
#_idContainer030 {
  height: 1.52%;
  left: 32.13%;
  overflow: hidden;
  position: absolute;
  top: 15.84%;
  width: 3.72%;
  z-index: 2;
}
#_idContainer031 {
  height: 7.71%;
  left: 30.26%;
  position: absolute;
  top: 38.18%;
  width: 10.09%;
  z-index: 34;
}
#_idContainer032 {
  height: 1.52%;
  left: 33.34%;
  overflow: hidden;
  position: absolute;
  top: 52.94%;
  width: 3.48%;
  z-index: 44;
}
#_idContainer033 {
  height: 1.78%;
  left: 34.87%;
  overflow: hidden;
  position: absolute;
  top: 25.5%;
  width: 4.28%;
  z-index: 15;
}
#_idContainer034 {
  height: 1.52%;
  left: 35.85%;
  overflow: hidden;
  position: absolute;
  top: 7%;
  width: 3.72%;
  z-index: 1;
}
#_idContainer035 {
  height: 1.52%;
  left: 37.66%;
  overflow: hidden;
  position: absolute;
  top: 42.37%;
  width: 4.33%;
  z-index: 35;
}
#_idContainer036 {
  height: 1.52%;
  left: 37.91%;
  overflow: hidden;
  position: absolute;
  top: 44.13%;
  width: 7.24%;
  z-index: 36;
}
#_idContainer037 {
  height: 1.52%;
  left: 38.59%;
  overflow: hidden;
  position: absolute;
  top: 45.9%;
  width: 8.31%;
  z-index: 37;
}
#_idContainer038 {
  height: 1.52%;
  left: 39.02%;
  overflow: hidden;
  position: absolute;
  top: 47.61%;
  width: 8.28%;
  z-index: 38;
}
#_idContainer039 {
  height: 1.52%;
  left: 39.19%;
  overflow: hidden;
  position: absolute;
  top: 64.28%;
  width: 8.41%;
  z-index: 48;
}
#_idContainer040 {
  -webkit-transform: translate(0, 0) rotate(9deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1.78%;
  left: 39.63%;
  overflow: hidden;
  position: absolute;
  top: 14.62%;
  transform: translate(0, 0) rotate(9deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 7.96%;
  z-index: 14;
}
#_idContainer041 {
  height: 3.38%;
  left: 39.41%;
  overflow: hidden;
  position: absolute;
  top: 34.26%;
  width: 9.24%;
  z-index: 28;
}
#_idContainer042 {
  -webkit-transform: translate(0, 0) rotate(339deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 11.63%;
  left: 36.61%;
  position: absolute;
  top: 53.86%;
  transform: translate(0, 0) rotate(339deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 34.23%;
  z-index: 18;
}
#_idContainer043 {
  height: 1.52%;
  left: 40.66%;
  overflow: hidden;
  position: absolute;
  top: 74.42%;
  width: 5.89%;
  z-index: 49;
}
#_idContainer044 {
  height: 1.52%;
  left: 40.95%;
  overflow: hidden;
  position: absolute;
  top: 32.35%;
  width: 4.91%;
  z-index: 27;
}
#_idContainer045 {
  height: 1.52%;
  left: 42.34%;
  overflow: hidden;
  position: absolute;
  top: 38.71%;
  width: 5.32%;
  z-index: 29;
}
#_idContainer046 {
  height: 1.52%;
  left: 51.73%;
  overflow: hidden;
  position: absolute;
  top: 55.99%;
  width: 2.87%;
  z-index: 45;
}
#_idContainer047 {
  height: 1.52%;
  left: 52.89%;
  overflow: hidden;
  position: absolute;
  top: 65.96%;
  width: 2.46%;
  z-index: 62;
}
#_idContainer048 {
  height: 10.42%;
  left: 50.49%;
  position: absolute;
  top: 32.41%;
  width: 12.02%;
  z-index: 30;
}
#_idContainer049 {
  -webkit-transform: translate(0, 0) rotate(320deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1.52%;
  left: 54.11%;
  overflow: hidden;
  position: absolute;
  top: 77.57%;
  transform: translate(0, 0) rotate(320deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 4.27%;
  z-index: 64;
}
#_idContainer050 {
  -webkit-transform: translate(0, 0) rotate(6deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 13.23%;
  left: 52.99%;
  position: absolute;
  top: 54.23%;
  transform: translate(0, 0) rotate(6deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 6.74%;
  z-index: 63;
}
#_idContainer051 {
  height: 11.63%;
  left: 41.22%;
  position: absolute;
  top: 23.54%;
  width: 34.23%;
  z-index: 16;
}
#_idContainer052 {
  height: 4.16%;
  left: 56.7%;
  overflow: hidden;
  position: absolute;
  top: 86.47%;
  width: 8.41%;
  z-index: 69;
}
#_idContainer053 {
  height: 1.52%;
  left: 57.03%;
  overflow: hidden;
  position: absolute;
  top: 79.84%;
  width: 11.79%;
  z-index: 67;
}
#_idContainer054 {
  height: 12.92%;
  left: 55.59%;
  position: absolute;
  top: 45.54%;
  width: 8.66%;
  z-index: 60;
}
#_idContainer055 {
  -webkit-transform: translate(0, 0) rotate(356deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 11.63%;
  left: 57.67%;
  position: absolute;
  top: 53.78%;
  transform: translate(0, 0) rotate(356deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 34.23%;
  z-index: 17;
}
#_idContainer056 {
  height: 1.52%;
  left: 61.49%;
  overflow: hidden;
  position: absolute;
  top: 41.71%;
  width: 3.37%;
  z-index: 55;
}
#_idContainer057 {
  height: 1.52%;
  left: 61.63%;
  overflow: hidden;
  position: absolute;
  top: 44.79%;
  width: 4.84%;
  z-index: 57;
}
#_idContainer058 {
  height: 1.52%;
  left: 62.24%;
  overflow: hidden;
  position: absolute;
  top: 35.93%;
  width: 8.75%;
  z-index: 51;
}
#_idContainer059 {
  height: 1.52%;
  left: 62.78%;
  overflow: hidden;
  position: absolute;
  top: 31.07%;
  width: 4.44%;
  z-index: 31;
}
#_idContainer060 {
  height: 1.52%;
  left: 62.78%;
  overflow: hidden;
  position: absolute;
  top: 37.46%;
  width: 6.1%;
  z-index: 52;
}
#_idContainer061 {
  height: 1.52%;
  left: 62.92%;
  overflow: hidden;
  position: absolute;
  top: 39.24%;
  width: 7.62%;
  z-index: 53;
}
#_idContainer062 {
  height: 1.52%;
  left: 66.74%;
  overflow: hidden;
  position: absolute;
  top: 41.34%;
  width: 4.76%;
  z-index: 56;
}
#_idContainer063 {
  height: 1.52%;
  left: 68.39%;
  overflow: hidden;
  position: absolute;
  top: 48.55%;
  width: 5.77%;
  z-index: 61;
}
#_idContainer064 {
  -webkit-transform: translate(0, 0) rotate(340deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 14.9%;
  left: 63.59%;
  position: absolute;
  top: 53.43%;
  transform: translate(0, 0) rotate(340deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 40.26%;
  z-index: 21;
}
#_idContainer065 {
  height: 1.52%;
  left: 69.49%;
  overflow: hidden;
  position: absolute;
  top: 45.1%;
  width: 4.76%;
  z-index: 58;
}
#_idContainer066 {
  height: 1.52%;
  left: 70.15%;
  overflow: hidden;
  position: absolute;
  top: 33.32%;
  width: 9.25%;
  z-index: 33;
}
#_idContainer067 {
  -webkit-transform: translate(0, 0) rotate(3deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 12.01%;
  left: 68.64%;
  position: absolute;
  top: 34.7%;
  transform: translate(0, 0) rotate(3deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 13.37%;
  z-index: 54;
}
#_idContainer068 {
  -webkit-transform: translate(0, 0) rotate(3deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 11%;
  left: 69.18%;
  position: absolute;
  top: 62.4%;
  transform: translate(0, 0) rotate(3deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 29.77%;
  z-index: 65;
}
#_idContainer069 {
  height: 1.52%;
  left: 72.11%;
  overflow: hidden;
  position: absolute;
  top: 29.36%;
  width: 5.21%;
  z-index: 32;
}
#_idContainer070 {
  height: 1.78%;
  left: 74.25%;
  overflow: hidden;
  position: absolute;
  top: 16.6%;
  width: 4.18%;
  z-index: 10;
}
#_idContainer071 {
  height: 1.27%;
  left: 74.99%;
  overflow: hidden;
  position: absolute;
  top: 39.1%;
  width: 2.75%;
  z-index: 6;
}
#_idContainer072 {
  height: 1.52%;
  left: 76.54%;
  overflow: hidden;
  position: absolute;
  top: 46.87%;
  width: 2.13%;
  z-index: 59;
}
#_idContainer073 {
  height: 1.52%;
  left: 77.73%;
  overflow: hidden;
  position: absolute;
  top: 22.26%;
  width: 6.97%;
  z-index: 71;
}
#_idContainer074 {
  height: 1.52%;
  left: 78.71%;
  overflow: hidden;
  position: absolute;
  top: 25.82%;
  width: 11.22%;
  z-index: 72;
}
#_idContainer075 {
  height: 1.52%;
  left: 79.32%;
  overflow: hidden;
  position: absolute;
  top: 27.65%;
  width: 7.02%;
  z-index: 73;
}
#_idContainer076 {
  height: 1.52%;
  left: 80.65%;
  overflow: hidden;
  position: absolute;
  top: 29.73%;
  width: 8.88%;
  z-index: 74;
}
#_idContainer077 {
  height: 1.52%;
  left: 81.68%;
  overflow: hidden;
  position: absolute;
  top: 34.43%;
  width: 3.54%;
  z-index: 77;
}
#_idContainer078 {
  height: 1.52%;
  left: 81.78%;
  overflow: hidden;
  position: absolute;
  top: 40.58%;
  width: 6.98%;
  z-index: 81;
}
#_idContainer079 {
  height: 1.52%;
  left: 81.81%;
  overflow: hidden;
  position: absolute;
  top: 31.46%;
  width: 7.11%;
  z-index: 75;
}
#_idContainer080 {
  height: 1.52%;
  left: 82.2%;
  overflow: hidden;
  position: absolute;
  top: 37.01%;
  width: 4.72%;
  z-index: 79;
}
#_idContainer081 {
  height: 1.52%;
  left: 82.2%;
  overflow: hidden;
  position: absolute;
  top: 38.66%;
  width: 4.04%;
  z-index: 80;
}
#_idContainer082 {
  height: 1.52%;
  left: 82.27%;
  overflow: hidden;
  position: absolute;
  top: 42.29%;
  width: 7.49%;
  z-index: 82;
}
#_idContainer083 {
  height: 1.52%;
  left: 82.94%;
  overflow: hidden;
  position: absolute;
  top: 45.67%;
  width: 7.96%;
  z-index: 84;
}
#_idContainer084 {
  height: 1.52%;
  left: 82.97%;
  overflow: hidden;
  position: absolute;
  top: 33.13%;
  width: 7.69%;
  z-index: 76;
}
#_idContainer085 {
  height: 3.38%;
  left: 83.8%;
  overflow: hidden;
  position: absolute;
  top: 13.22%;
  width: 8.41%;
  z-index: 70;
}
#_idContainer086 {
  height: 1.52%;
  left: 83.8%;
  overflow: hidden;
  position: absolute;
  top: 44.04%;
  width: 7.28%;
  z-index: 83;
}
#_idContainer087 {
  height: 1.52%;
  left: 84.8%;
  overflow: hidden;
  position: absolute;
  top: 47.6%;
  width: 11.39%;
  z-index: 85;
}
#_idContainer088 {
  height: 1.78%;
  left: 86.21%;
  overflow: hidden;
  position: absolute;
  top: 58.58%;
  width: 7.12%;
  z-index: 8;
}
#_idContainer089 {
  height: 1.52%;
  left: 87.72%;
  overflow: hidden;
  position: absolute;
  top: 35.02%;
  width: 7.33%;
  z-index: 78;
}
#_idContainer090 {
  -webkit-transform: translate(0, 0) rotate(74.5deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 11%;
  left: 94.24%;
  position: absolute;
  top: 11.87%;
  transform: translate(0, 0) rotate(74.5deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 29.77%;
  z-index: 66;
}
#_idContainer091 {
  height: 4.16%;
  left: 92.85%;
  overflow: hidden;
  position: absolute;
  top: 52.01%;
  width: 6.67%;
  z-index: 86;
}
#_idContainer092 {
  height: 1.52%;
  left: 93.19%;
  overflow: hidden;
  position: absolute;
  top: 84.15%;
  width: 2.96%;
  z-index: 68;
}
#_idContainer093 {
  display: inline-block;
  padding: 75.47% 0% 0% 0%;
  position: relative;
  width: 100%;
}
#_idContainer095 {
  display: inline-block;
  padding: 78.55% 0% 0% 0%;
  position: relative;
  width: 100%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 80.53%;
}
img._idGenObjectAttribute-3 {
  width: 78.09%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
div._idGenObjectStyle-Disabled {
  background-color: transparent;
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
div._idGenWritingDirection-1 {
  -epub-writing-mode: horizontal-tb;
}
